@charset "utf-8";

/* content
================================================== */
.contact_mainVisual{
	width:600px;
	height:317px;
	text-indent:-9999px;
	background-image: url(../img/mainimg.jpg);
	background-repeat: no-repeat;
}
.contact .midashi_01{
	width:551px;
	height:28px;
	text-indent:-9999px;
	margin-bottom:15px;
	background-image: url(../img/midashi_contact.gif);
	background-repeat: no-repeat;
}

.ph_Rt{ float:right; margin:0 0 15px 15px;}
.ph_Lt{ float:left; margin:0 15px 0 15px;}

p.t2em{
	line-height: 2em;
}